sup {
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
}
sub {
	vertical-align: baseline;
	position: relative;
	top: 0.4em;
}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) {.stl_view{ font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.layer { }.ie { font-size: 1pt; }
.ie body { font-size: 12em; }
@media print{.stl_view {font-size:1em; transform:scale(1);}}
.stl_01 {
	position: absolute;
	white-space: nowrap;
}
.stl_02 {
	font-size: 1em;
	line-height: 0.0em;
	width: 51em;
	height: 65.83334em;
	border-style: none;
	display: block;
	margin: 0em;
}

@supports(-ms-ime-align:auto) { .stl_02 {overflow: hidden;}}
.stl_03 {
	position: relative;
}
.stl_04 {
	position: absolute;
	left: 0em;
	top: 0em;
}
.stl_05 {
	position: relative;
	width: 51em;
}
.stl_06 {
	height: 6.583333em;
}
.ie .stl_06 {
	height: 65.83334em;
}
@font-face {
	font-family:"QPDFSV+Arial,Bold";
	src:url("2e870e6b-0001-0000-0000-000000000000.woff") format("woff");
}
.stl_07 {
	font-size: 1.17em;
	font-family: "QPDFSV+Arial,Bold";
	color: #000000;
}
.stl_08 {
	line-height: 1.117188em;
}
.stl_09 {
	letter-spacing: -0.0046em;
}

.ie .stl_09 {
	letter-spacing: -0.0853px;
}
@font-face {
	font-family:"JIJDBN+Arial";
	src:url("a29a8570-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_10 {
	font-size: 0.5em;
	font-family: "JIJDBN+Arial";
	color: #000000;
}
.stl_11 {
	letter-spacing: 0em;
}

.ie .stl_11 {
	letter-spacing: 0px;
}
.stl_12 {
	letter-spacing: 0.003em;
}

.ie .stl_12 {
	letter-spacing: 0.0237px;
}
@font-face {
	font-family:"BWBAUM+Times-Bold";
	src:url("e4877cf6-0001-0000-0000-000000000000.woff") format("woff");
}
.stl_13 {
	font-size: 1.33em;
	font-family: "BWBAUM+Times-Bold";
	color: #000000;
}
.stl_14 {
	line-height: 1.107422em;
}
.stl_15 {
	letter-spacing: -0.001em;
}

.ie .stl_15 {
	letter-spacing: -0.0221px;
}
@font-face {
	font-family:"FHVNWF+TimesNewRoman,Bold";
	src:url("0eb964f9-0001-0000-0000-000000000000.woff") format("woff");
}
.stl_16 {
	font-size: 1.33em;
	font-family: "FHVNWF+TimesNewRoman,Bold", "Times New Roman";
	color: #000000;
}
.stl_17 {
	letter-spacing: -0.0166em;
}

.ie .stl_17 {
	letter-spacing: -0.3531px;
}
@font-face {
	font-family:"NQQBLS+Arial,Italic";
	src:url("650fa3f6-0002-0000-0000-000000000000.woff") format("woff");
}
.stl_18 {
	font-size: 1.17em;
	font-family: "NQQBLS+Arial,Italic", "Times New Roman";
	color: #595959;
}
.stl_19 {
	letter-spacing: 0.0602em;
}

.ie .stl_19 {
	letter-spacing: 1.1262px;
}
@font-face {
	font-family:"IIBVQK+Times-Roman";
	src:url("ddb21c61-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_20 {
	font-size: 0.92em;
	font-family: "IIBVQK+Times-Roman";
	color: #000000;
}
.stl_21 {
	letter-spacing: -0.002em;
}

.ie .stl_21 {
	letter-spacing: -0.0292px;
}
@font-face {
	font-family:"PIAMED+TimesNewRoman";
	src:url("cc550d0a-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_22 {
	font-size: 0.92em;
	font-family: "PIAMED+TimesNewRoman", "Times New Roman";
	color: #000000;
}
.stl_23 {
	letter-spacing: -0.02em;
}

.ie .stl_23 {
	letter-spacing: -0.2947px;
}
.stl_24 {
	letter-spacing: -0.0049em;
}

.ie .stl_24 {
	letter-spacing: -0.0715px;
}
.stl_25 {
	letter-spacing: -0.0085em;
}

.ie .stl_25 {
	letter-spacing: -0.1245px;
}
.stl_26 {
	letter-spacing: -0.0064em;
}

.ie .stl_26 {
	letter-spacing: -0.094px;
}
.stl_27 {
	letter-spacing: -0.0053em;
}

.ie .stl_27 {
	letter-spacing: -0.0785px;
}
.stl_28 {
	letter-spacing: 0.0776em;
}

.ie .stl_28 {
	letter-spacing: 1.4525px;
}
.stl_29 {
	letter-spacing: -0.0237em;
}

.ie .stl_29 {
	letter-spacing: -0.3483px;
}
.stl_30 {
	letter-spacing: -0.0721em;
}

.ie .stl_30 {
	letter-spacing: -1.0619px;
}
.stl_31 {
	letter-spacing: -0.0247em;
}

.ie .stl_31 {
	letter-spacing: -0.363px;
}
.stl_32 {
	letter-spacing: -0.157em;
}

.ie .stl_32 {
	letter-spacing: -2.3103px;
}
.stl_33 {
	letter-spacing: -0.0099em;
}

.ie .stl_33 {
	letter-spacing: -0.1459px;
}
.stl_34 {
	letter-spacing: -0.0038em;
}

.ie .stl_34 {
	letter-spacing: -0.0557px;
}
.stl_35 {
	letter-spacing: -0.0047em;
}

.ie .stl_35 {
	letter-spacing: -0.0691px;
}
.stl_36 {
	letter-spacing: -0.0056em;
}

.ie .stl_36 {
	letter-spacing: -0.082px;
}
.stl_37 {
	letter-spacing: -0.0044em;
}

.ie .stl_37 {
	letter-spacing: -0.0653px;
}
.stl_38 {
	letter-spacing: 0.0029em;
}

.ie .stl_38 {
	letter-spacing: 0.0432px;
}
.stl_39 {
	letter-spacing: -0.0033em;
}

.ie .stl_39 {
	letter-spacing: -0.0487px;
}
.stl_40 {
	letter-spacing: -0.0055em;
}

.ie .stl_40 {
	letter-spacing: -0.0803px;
}
.stl_41 {
	letter-spacing: -0.005em;
}

.ie .stl_41 {
	letter-spacing: -0.0735px;
}
.stl_42 {
	letter-spacing: 0.0703em;
}

.ie .stl_42 {
	letter-spacing: 1.3159px;
}
.stl_43 {
	letter-spacing: 0.0046em;
}

.ie .stl_43 {
	letter-spacing: 0.0868px;
}
.stl_44 {
	font-size: 0.67em;
	font-family: "JIJDBN+Arial";
	color: #000000;
}
.stl_45 {
	letter-spacing: 0.0773em;
}

.ie .stl_45 {
	letter-spacing: 0.8289px;
}
.stl_46 {
	letter-spacing: 0.1006em;
}

.ie .stl_46 {
	letter-spacing: 1.078px;
}
.stl_47 {
	letter-spacing: 0.0822em;
}

.ie .stl_47 {
	letter-spacing: 0.8809px;
}
.stl_48 {
	letter-spacing: 0.0819em;
}

.ie .stl_48 {
	letter-spacing: 0.8776px;
}
.stl_49 {
	letter-spacing: 0.0811em;
}

.ie .stl_49 {
	letter-spacing: 0.8697px;
}
.stl_50 {
	letter-spacing: 0.0532em;
}

.ie .stl_50 {
	letter-spacing: 0.57px;
}
.stl_51 {
	letter-spacing: 0.0954em;
}

.ie .stl_51 {
	letter-spacing: 1.0223px;
}
.stl_52 {
	letter-spacing: 0.0805em;
}

.ie .stl_52 {
	letter-spacing: 0.8631px;
}
.stl_53 {
	letter-spacing: 0.0236em;
}

.ie .stl_53 {
	letter-spacing: 0.2527px;
}
.stl_54 {
	letter-spacing: -0.0264em;
}

.ie .stl_54 {
	letter-spacing: -0.2828px;
}
.stl_55 {
	letter-spacing: 0.0749em;
}

.ie .stl_55 {
	letter-spacing: 0.8031px;
}
.stl_56 {
	letter-spacing: 0.0833em;
}

.ie .stl_56 {
	letter-spacing: 0.8932px;
}
.stl_57 {
	letter-spacing: 0.0652em;
}

.ie .stl_57 {
	letter-spacing: 0.6991px;
}
.stl_58 {
	letter-spacing: 0.1193em;
}

.ie .stl_58 {
	letter-spacing: 1.2786px;
}
.stl_59 {
	letter-spacing: 0.071em;
}

.ie .stl_59 {
	letter-spacing: 0.7609px;
}
.stl_60 {
	letter-spacing: 0.0489em;
}

.ie .stl_60 {
	letter-spacing: 0.5237px;
}
.stl_61 {
	letter-spacing: -0.01em;
}

.ie .stl_61 {
	letter-spacing: -0.1069px;
}
.stl_62 {
	letter-spacing: -0.0035em;
}

.ie .stl_62 {
	letter-spacing: -0.0381px;
}
.stl_63 {
	letter-spacing: 0.0969em;
}

.ie .stl_63 {
	letter-spacing: 1.0391px;
}
.stl_64 {
	letter-spacing: 0.0808em;
}

.ie .stl_64 {
	letter-spacing: 0.8656px;
}
.stl_65 {
	letter-spacing: -0.0165em;
}

.ie .stl_65 {
	letter-spacing: -0.1774px;
}
.stl_66 {
	letter-spacing: 0.053em;
}

.ie .stl_66 {
	letter-spacing: 0.5681px;
}
.stl_67 {
	letter-spacing: 0.0834em;
}

.ie .stl_67 {
	letter-spacing: 0.8944px;
}
.stl_68 {
	letter-spacing: 0.036em;
}

.ie .stl_68 {
	letter-spacing: 0.386px;
}
.stl_69 {
	letter-spacing: -0.0158em;
}

.ie .stl_69 {
	letter-spacing: -0.1696px;
}
.stl_70 {
	letter-spacing: -0.0077em;
}

.ie .stl_70 {
	letter-spacing: -0.0825px;
}
.stl_71 {
	letter-spacing: -0.0027em;
}

.ie .stl_71 {
	letter-spacing: -0.0287px;
}
.stl_72 {
	letter-spacing: -0.0043em;
}

.ie .stl_72 {
	letter-spacing: -0.0466px;
}
.stl_73 {
	letter-spacing: 0.0026em;
}

.ie .stl_73 {
	letter-spacing: 0.028px;
}
.stl_74 {
	font-size: 0.58em;
	font-family: "JIJDBN+Arial";
	color: #000000;
}
.stl_75 {
	letter-spacing: 0.0187em;
}

.ie .stl_75 {
	letter-spacing: 0.1733px;
}
@font-face {
	font-family:"NQKJNV+Arial,BoldItalic";
	src:url("60ddc9c5-0003-0000-0000-000000000000.woff") format("woff");
}
.stl_76 {
	font-size: 1em;
	font-family: "NQKJNV+Arial,BoldItalic";
	color: #000000;
}
.stl_77 {
	letter-spacing: -0.0042em;
}

.ie .stl_77 {
	letter-spacing: -0.0666px;
}
.stl_78 {
	letter-spacing: -0.0024em;
}

.ie .stl_78 {
	letter-spacing: -0.0192px;
}
@font-face {
	font-family:"ULETUA+Symbol";
	src:url("f8aa54cf-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_79 {
	font-size: 0.5em;
	font-family: "ULETUA+Symbol", "Times New Roman";
	color: #000000;
}
.stl_80 {
	line-height: 1.041992em;
}
.stl_81 {
	letter-spacing: -0.0018em;
}

.ie .stl_81 {
	letter-spacing: -0.014px;
}
.stl_82 {
	letter-spacing: -0.0002em;
}

.ie .stl_82 {
	letter-spacing: -0.0012px;
}
.stl_83 {
	font-size: 0.58em;
	font-family: "NQKJNV+Arial,BoldItalic";
	color: #000000;
}
.stl_84 {
	letter-spacing: -0.0032em;
}

.ie .stl_84 {
	letter-spacing: -0.0295px;
}
.stl_85 {
	letter-spacing: -0.0078em;
}

.ie .stl_85 {
	letter-spacing: -0.0832px;
}
.stl_86 {
	letter-spacing: 0.1532em;
}

.ie .stl_86 {
	letter-spacing: 1.642px;
}
.stl_87 {
	letter-spacing: -0.0045em;
}

.ie .stl_87 {
	letter-spacing: -0.0485px;
}
.stl_88 {
	letter-spacing: -0.006em;
}

.ie .stl_88 {
	letter-spacing: -0.0646px;
}
.stl_89 {
	font-size: 0.58em;
	font-family: "JIJDBN+Arial";
	color: #363435;
}
.stl_90 {
	letter-spacing: 0.084em;
}

.ie .stl_90 {
	letter-spacing: 1.572px;
}
.stl_91 {
	letter-spacing: 0.0904em;
}

.ie .stl_91 {
	letter-spacing: 1.6926px;
}
.stl_92 {
	letter-spacing: 0.115em;
}

.ie .stl_92 {
	letter-spacing: 1.6926px;
}
.stl_93 {
	letter-spacing: 0.1042em;
}

.ie .stl_93 {
	letter-spacing: 1.1167px;
}
.stl_94 {
	letter-spacing: 0.1595em;
}

.ie .stl_94 {
	letter-spacing: 1.7093px;
}
.stl_95 {
	letter-spacing: 0.051em;
}

.ie .stl_95 {
	letter-spacing: 0.5465px;
}
.stl_96 {
	letter-spacing: 0.0562em;
}

.ie .stl_96 {
	letter-spacing: 0.602px;
}
.stl_97 {
	letter-spacing: -0.0141em;
}

.ie .stl_97 {
	letter-spacing: -0.1511px;
}
.stl_98 {
	letter-spacing: -0.0029em;
}

.ie .stl_98 {
	letter-spacing: -0.0313px;
}
.stl_99 {
	letter-spacing: 0.0068em;
}

.ie .stl_99 {
	letter-spacing: 0.0724px;
}
.stl_100 {
	letter-spacing: -0.0068em;
}

.ie .stl_100 {
	letter-spacing: -0.0728px;
}
.stl_101 {
	letter-spacing: -0.0112em;
}

.ie .stl_101 {
	letter-spacing: -0.1656px;
}
.stl_102 {
	letter-spacing: -0.0062em;
}

.ie .stl_102 {
	letter-spacing: -0.0917px;
}
.stl_103 {
	letter-spacing: -0.0067em;
}

.ie .stl_103 {
	letter-spacing: -0.0981px;
}
.stl_104 {
	letter-spacing: 0.0141em;
}

.ie .stl_104 {
	letter-spacing: 0.1306px;
}
.stl_105 {
	letter-spacing: 0.0064em;
}

.ie .stl_105 {
	letter-spacing: 0.0595px;
}
.stl_106 {
	letter-spacing: -0.0371em;
}

.ie .stl_106 {
	letter-spacing: -0.3439px;
}
.stl_107 {
	letter-spacing: 0.0213em;
}

.ie .stl_107 {
	letter-spacing: 0.2279px;
}
.stl_108 {
	letter-spacing: -0.0072em;
}

.ie .stl_108 {
	letter-spacing: -0.0776px;
}
.stl_109 {
	letter-spacing: -0.0197em;
}

.ie .stl_109 {
	letter-spacing: -0.2109px;
}
.stl_110 {
	letter-spacing: 0.0757em;
}

.ie .stl_110 {
	letter-spacing: 0.8116px;
}
.stl_111 {
	letter-spacing: -0.0041em;
}

.ie .stl_111 {
	letter-spacing: -0.0439px;
}
.stl_112 {
	letter-spacing: -0.004em;
}

.ie .stl_112 {
	letter-spacing: -0.043px;
}
.stl_113 {
	letter-spacing: -0.0034em;
}

.ie .stl_113 {
	letter-spacing: -0.0364px;
}
.stl_114 {
	letter-spacing: -0.0039em;
}

.ie .stl_114 {
	letter-spacing: -0.0421px;
}
